---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: flows
resources:
  - authentication-configmap.yaml
  - kafka-configmap.yaml
  - backend.yaml
  - celery.yaml
  - frontend.yaml
